=== debian/control ===
Source: ros-noetic-switchbot-ros
Section: misc
Priority: optional
Maintainer: Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), python3-setuptools, ros-noetic-actionlib, ros-noetic-actionlib-msgs, ros-noetic-catkin, ros-noetic-message-generation
Homepage: 
Standards-Version: 3.9.2

Package: ros-noetic-switchbot-ros
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python3-requests, ros-noetic-actionlib, ros-noetic-actionlib-msgs, ros-noetic-message-runtime, ros-noetic-rospy
Description: use switchbot with ros
